.home {
    color: #313437;
    background-color: #fff;
    padding: 50px 0;
    background-image: url('/assets/img/school.jpeg');
    background-size: cover;
}

.home p {
    color: white;
}

.home h2 {
    font-weight: bold;
    margin-bottom: 25px;
    line-height: 1.5;
    padding-top: 0;
    margin-top: 0;
    color: white;
}

.home .intro img {
    text-align: center;
    background-color: rgba(255, 255, 255, 0.3);
    border-radius:80px;
    padding: 20px;
}

.home .buttons {
    text-align: center;
}

.home .buttons .btn {
    padding: 16px 32px;
    margin: 6px;
    border: none;
    background: none;
    box-shadow: none;
    text-shadow: none;
    opacity: 0.9;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 13px;
    letter-spacing: 0.4px;
    line-height: 1;
    outline: none;
}

.home .buttons .btn:hover {
    opacity: 1;
}

.home .buttons .btn:active {
    transform: translateY(1px);
}

.home .buttons .btn-primary {
    background-color: #055ada;
    color: #fff;
}

.home .buttons .btn-default {
    background-color: #e6e7ea;
    color: inherit;
}
